Wasco Frontend Issues - Bug #11069

Home --> Get in touch --> after submitting the form not get any success message.
10/29/2024 06:29 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Get in touch --> after submitting the form not get any success message.

See attached screenshot/screen Record:

Get in Touch

Elna“ Address

Write a Message

Send a Message

History

#1 - 11/15/2024 02:34 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/19/2024 12:07 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
